body{
  background: url("../../assets/imagen/facultad.jpg");
}
.jumbotron{
  background: #E5E9F2;
  opacity: 85%;
}
.btn-primary{
  background: #47525E;
  border: #E5E9F2;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
